import discordwebhook, datetime

def send_url_to_discord(webhook_url: str, backup_url: str, datetime: datetime.datetime, backup_name: str):
    webhook = discordwebhook.Webhook(url=webhook_url)
    embed = discordwebhook.Embed(title=f"Backup of {backup_name} from {datetime.year}-{datetime.month}-{datetime.day}", description=backup_url)
    webhook.send_sync(content="", embed=embed)